dep_check library

Functions

checkDependencies(List<String> args) → void
Checks your pubspec.yaml dependencies with pub to see if there are newer versions available You can optionally specify the location of your pubspec.yaml with the -p flag You can optionally specify the location of your pubspec.lock with the -l flag